Subject: [os2genau_digest] No. 673
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 1 Aug 2003 00:04:00 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 31 July 2003
 Number  673
**************************************************

Subjects for today
 
1  Re:  There was a meeting? : Peter <pgc at sub dot net dot au>
2  Re:  There was a meeting? : Ian Manners" <deadmail>
3   Fwd: TuDogs Finds 51-03 : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 31 Jul 2003 01:14:07 +1000
From:  Peter <pgc at sub dot net dot au>
Subject:  Re:  There was a meeting?

Hi Ian

Fair enough.  It was a genuine mistake/oversight/whatever.

But whats a CRON?

Cheers
Peter

Ian Manners wrote:

>Hi Peter
>
>>When was the email sent saying there was to be a meeting on July 22nd?
>>
>
>My apologies, tis my fault, I promise to just leave CRON running
>with the job unremmed out in the cmd file :-|
>I'd only put message releases in for upto June 2003, so I'm adding
>releases for the next 3 years now, and a reminded email to myself
>yearly, on the assumtion that we will all still be here.
> 
>
>>I missed out on what seemed to be a most interesting & constructive 
>>meeting in a long time.
>>
>
>Wish I could have gone as well, I'm now on permanent 1600-2400Hrs
>shift Monday to Friday, and realised when I was going to manually
>send the list notice out, that it had just occurred (the meeting that is)
>about 6 hours earlier !
>
>Cheers
>Ian Manners
>http://www.os2site dot com/
>
>New Mail not found.  Start whine-pout sequence? (Y/N)

> 

>

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 31 Jul 2003 02:10:48 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  There was a meeting?

Hi Peter

> Fair enough.  It was a genuine mistake/oversight/whatever.
To many oversights laterly :-(
Maybe its my age :-)

> But whats a CRON?

A piece of software that carries out commands at a predermined date
and time, its runs the list digest, the os2site reindexing, apache log
rotation, weakly log file archiving for MajorMajor, Weasel, FTPServer
etc. Saves having to go downstairs to run things so I'd call it the best
piece of software for someone who is forgetful, as long as they remember
to unrem the commands in the command file...

Cheers
Ian Manners
http://www.os2site dot com/

"Ever wonder if illiterate people get the full effect of alphabetsoup?"  --John Mendoza
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 31 Jul 2003 15:43:24 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   Fwd: TuDogs Finds 51-03

Hi Everyone.

Found this interesting site courtesy of the TUDOGS site (The Ultimate
Directory Of Gratis Software)

==================BEGIN FORWARDED MESSAGE==================
>To: talldad at kepl dot com dot au
>Subject: TuDogs Finds 51-03
>From: news at tudogs dot com
>

Recent Finds

3. The OS Files
Provides news, information, background, links and availability for
every current and planned OS that runs on the PC platform. All Dos,
Windows, Linux, and Unix variants plus a few others. Learn about the
system you've got and investigate others you might want to install.
Includes links to free systems. We've put it in the Windows section.
Found at http://www.tudogs dot com/windows4.php

[The actual site is http://www.theosfiles dot com/ if that's all you want]

If you've found useful software on TuDogs you might like to pass this
newsletter on to a friend.

To unsubscribe from this newsletter visit
http://www.tudogs dot com/unsubscribe.php

Ivan Weltman
ivan at tudogs dot com
http://www.tudogs dot com

===================END FORWARDED MESSAGE===================

The Tudogs site is free but asks you to log in with your valid email
address, no password. You can ask for a weekly email of free stuff.

it turns up some occasional gems, but is mostly Win-centric by sheer
volume. 

Best regards
John Angelico
OS/2 SIG
os-2 at melbpc dot org dot au or talldad at kepl dot com dot au
_______________________________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Genius is perserverance in disguise.
----------------------------------------------------------------------------------